import http from '../utils/http'
let resquest = "/hotel/ihotel-api/ihotel/roomDoorLock"

// 根据房间id查询密码锁
export function roomDoorLockRoomId(roomId) {
    return http.get(`${resquest}/room/${roomId}`)
}

// 根据订单id查询密码锁
export function roomDoorLockOrderId(orderId) {
    return http.get(`${resquest}/order/${orderId}`)
}

// 根据订单id下发密码锁
export function sendPassword(Id) {
    return http.get(`${resquest}/sendPassword/${Id}`)
}